[Desktop Entry]
Type=XSession
Exec=sapphire
TryExec=sapphire
Name=Sapphire
Name[ar]=ياقوت
Name[bn]=স্যাফায়ার
Name[fa]=ياقوت كبود
Name[gu]=સેફાયર
Name[hi]=सेफायर
Name[hne]=सेफायर
Name[ka]=საფირონი
Name[km]=ត្បូង​កណ្តៀង​
Name[kn]=ಸಫೈರ್
Name[mai]=सेफायर
Name[ml]=സഫയര്‍
Name[mr]=सॅफायर
Name[ne]=नीलम
Name[pa]=ਸਾਪਰਫੀਰੀ
Name[sr]=Сафир
Name[ta]=சபையர்
Name[te]=ఇంద్రనీలం
Name[x-test]=xxSapphirexx
Comment=A minimal but configurable window manager
Comment[af]='n Minimalistiese venster bestuurder, wat nogsteeds opstel funksionaliteit bevat.
Comment[ar]=مدير نوافذ صغير غير قابل للتهيئة
Comment[be]=Мінімалістычны кіраўнік вокнаў з магчымасцю настаўлення
Comment[be@latin]=Nievialiki akońnik, jaki možna naładzić
Comment[bn]=পরিমিত কিন্তু থীমযুক্ত উইণ্ডো ম্যানেজার
Comment[bn_IN]=পরিমিত কিন্তু থীমযুক্ত উইণ্ডো ম্যানেজার
Comment[ca]=Un gestor de finestres minimalista però configurable
Comment[ca@valencia]=Un gestor de finestres minimalista però configurable
Comment[cs]=Minimalistický, ale přizpůsobitelný správce oken
Comment[csb]=Prosti menadżer òknów, równak z mòżnotą kònfigùracëji
Comment[cy]=Trefnydd ffenestri lleiafol a ffurfweddir
Comment[da]=En minimal men indstillelig vindueshåndtering
Comment[de]=Minimalistischer, aber anpassbarer Fenstermanager
Comment[el]=Ένας μικρός αλλά παραμετροποιήσιμος διαχειριστής παραθύρων
Comment[eo]=Fenestroadministrilo
Comment[es]=Un gestor de ventanas minimalista pero configurable
Comment[et]=Väga väike, kuid seadistatav aknahaldur
Comment[eu]=Leiho kudeatzaile minimal baina konfiguragarria
Comment[fa]=یک مدیر پنجرۀ کمینه، اما قابل پیکربندی
Comment[fi]=Minimaalinen, mutta muokattavissa oleva ikkunaohjelma
Comment[fr]=Un gestionnaire de fenêtres minimaliste mais configurable
Comment[fy]=In minimale mar ynstelbere finstersmanager
Comment[ga]=Bainisteoir íosta fuinneog is féidir a chumrú
Comment[gl]=Un xestor de fiestras mínimo pero configurábel
Comment[gu]=નાનું પણ રૂપરેખાંકન કરી શકાય તેવું વિન્ડો વ્યવસ્થાપક
Comment[he]=מנהל חלונות מינימלי אך ניתן להגדרה
Comment[hi]=एक अल्पतम परंतु कॉन्फ़िगर किया जाने योग्य विंडो प्रबंधक
Comment[hne]=एक छोटा फेर कान्फिगर करे जा सके विंडो प्रबंधक
Comment[hr]=Minimalan, ali podesiv upravitelj prozora
Comment[hsb]=Minimalny, ale konfigurujomny woknowy rjadowar
Comment[hu]=Egyszerű, de jól konfigurálható ablakkezelő
Comment[is]=Einfaldur en stillanlegur gluggastjóri
Comment[it]=Un window manager minimale ma configurabile
Comment[ja]=各種設定が可能な小さなウィンドウマネージャ
Comment[ka]=მინიმალური მაგრამ კონფიგურირებადი ფანჯრის მენეჯერი
Comment[kk]=Шағын, баптауы бар, терезе менеджері
Comment[km]=កម្មវិធី​គ្រប់គ្រង​បង្អួច​មាន​លក្ខណៈ​ពិសេស​តិចតួច តែ​អាច​កំណត់​រចនាសម្ព័ន្ធ​បាន
Comment[kn]=ಒಂದು  ಅಲ್ಪತಮ  ಆದರೆ ಸಂರಚನಾತ್ಮಕ (ಕಾನ್ಫಿಗುರಬಲ್)ಕಿಟಕಿ ವ್ಯವಸ್ಥಾಪಕ
Comment[ko]=설정 가능한 최소한의 창 관리자
Comment[lt]=Minimalistinė tačiau konfigūruojama langų tvarkyklė
Comment[lv]=Minimālistisks, bet konfigurējams logu pārvaldnieks
Comment[mai]=एकटा अल्पतम परंतु बिन्यस्त कएल जाए योग्य विंडो प्रबंधक
Comment[mk]=Минимален но конфигурабилен менаџер на прозорци
Comment[ml]=ലളിതവും സജ്ജീകരിയ്ക്കാവുന്നതുമായ ജാലകപാലകന്‍
Comment[mr]=एक किमानतम परंतु संयोजीत करण्याजोगी योग्य चौकट प्रबंधक
Comment[ms]=Pengurus tetingkap minimum tetapi boleh konfigur
Comment[nb]=En minimal vindusbehandler men med innstillinger
Comment[nds]=En minimaal, man instellbor Finsterpleger
Comment[ne]=सानो तर कन्फिगर गर्न सकिने सञ्झ्याल प्रबन्धक
Comment[nl]=Een minimale maar instelbare windowmanager
Comment[nn]=Ein minimal vindaugssjef, men med innstillingar
Comment[pa]=ਇੱਕ ਨਿਊਨਤਮ, ਪਰ ਸੰਰਚਨਾ-ਯੋਗ ਵਿੰਡੋ ਮੈਨੇਜਰ
Comment[pl]=Prosty menedżer okien, ale z możliwością konfiguracji
Comment[pt]=Um gestor de janelas configurável mas mínimo
Comment[pt_BR]=Um gerenciador de janelas mínimo, mas configurável
Comment[ro]=Un administrator de ferestre minimal, dar configurabil
Comment[ru]=Минимальный, но настраиваемый диспетчер окон
Comment[se]=Unna, muhto heivehahtti lásegieđahalli
Comment[sk]=Minimalistický, ale nastaviteľný správca okien
Comment[sl]=Skromen, a nastavljiv okenski upravitelj
Comment[sr]=Минимални али подесиви менаџер прозора
Comment[sr@latin]=Minimalni ali podesivi menadžer prozora
Comment[sv]=Minimal men anpassningsbar fönsterhanterare
Comment[ta]=சாளர மேலாளரின் மேம்பட்ட திறன்களை வடிவமைக்கலாம்
Comment[te]=స్వల్పమే అయితే ఆకృతీకృత విండో నిర్వాహిక
Comment[th]=ระบบจัดการหน้าต่างขนาดเล็ก แต่สามารถปรับแต่งได้
Comment[tr]=Küçük, ancak kolayca özelleştirilebilir bir pencere yöneticisi
Comment[uk]=Мінімальний менеджер вікон з можливістю налаштування
Comment[uz]=Oddiy, ammo moslab boʻladigan oyna boshqaruvchi
Comment[uz@cyrillic]=Оддий, аммо мослаб бўладиган ойна бошқарувчи
Comment[vi]=Trình quản lý cửa sổ tối thiểu, nhưng có thể cấu hình được
Comment[wa]=On ptit, mins apontiåve, manaedjeu di purneas
Comment[x-test]=xxA minimal but configurable window managerxx
Comment[zh_CN]=很小却可配置的窗口管理器
Comment[zh_TW]=一個小但可組態的視窗管理程式
